{
    "blend_file": "Combed Stylized.blend",
    "hair_systems": {
        "hair_top_side": {
            "length": 1.0,
            "children_amount": 100,
            "path_steps": 3
        },
        "hair_short": {
            "length": 0.6000000238418579,
            "children_amount": 100,
            "path_steps": 2
        }
    }
}